@import url('https://fonts.googleapis.com/css2?family=Amiri:ital,wght@0,400;0,700;1,400;1,700&family=Nunito:ital,wght@0,300;0,400;0,600;0,700;0,800;0,900;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');

 
/* ===============================================
    General
------------------------*/
.btn{
    position: relative;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 15px;
    padding: 9px 35px 9px 35px;
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
}
.btn.primary-btn {
    position: relative;
    overflow: hidden;
    background-color: transparent;
    border: 1px solid #223645;
    z-index: 0;
    padding: 9px 35px 9px 35px;
}
.btn.primary-btn::before{
    content: '';
    position: absolute;
    background-color: #343434;
    height: 0%;
    width: 100%;
    bottom: 0;
    top: auto;
    left: 0;
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
    z-index: -1;
}
a.btn.primary-btn:hover{
    color: #fff;
}
a.btn.primary-btn:hover::before{
    bottom: auto;
    top: 0;
    height: 100%;
    background-color: #223645;
}
a.btn.primary-btn:hover::before{
    background-color: #223645;
}
a.btn.btn-link {
    color: #000;
    text-decoration: none;
}
.slide__content a.btn.btn-link span{
    color: #fff;
    animation: shake-animation 4.72s ease infinite;
}
a.btn.btn-link span {
    width: 40px;
    height: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    background: #0f6ab0;
}

@keyframes shake-animation {
    0% { transform:translate(0,0) }
   1.78571% { transform:translate(5px,0) }
   3.57143% { transform:translate(0,0) }
   5.35714% { transform:translate(5px,0) }
   7.14286% { transform:translate(0,0) }
   8.92857% { transform:translate(5px,0) }
   10.71429% { transform:translate(0,0) }
   100% { transform:translate(0,0) }
}
/** Variables **/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}
a, a:hover, a:focus, a:active {
    text-decoration: none;
    outline: none;
}
a, button, input { 
    outline: none; 
}
ol, ul{ 
    padding: 0; 
    margin: 0;
}
strong{ 
  font-weight: 700;
}
iframe{
  width: 100%;
  border: none;
  display: block;
}
p { 
    margin: 0 0 15px; 
}

*::-moz-selection { 
    background: #0f6ab0; 
    color: #fff; 
    text-shadow: none; 
}
::-moz-selection { 
    background: #0f6ab0; 
    color: #fff;
    text-shadow: none; 
}
::selection { 
    background: #0f6ab0; 
    color: #fff; 
    text-shadow: none; 
}

menu, ol, ul {
    margin: 16px 0;
    padding: 0 0 0 25px;
}

body { font-family: 'Nunito', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.1px;
    color: #7a8a9e;

}
h1, h2, h3, h4, h5, h6 { font-family: 'Amiri', serif; margin-bottom: 10px; font-weight: 600; color :#223645;}
h1 { font-size: 60px; line-height: 72px; }
h2 { font-size: 46px; line-height: 56px; }
h3 { font-size: 32px; line-height: 48px; color: #0f6ab0;}
h4 { font-size: 30px; line-height: 40px; }
h5 { font-size: 20px; line-height: 26px; }
h6 { font-size: 18px; line-height: 20px; }


/** Extra-outer **/
body .page {
    overflow: hidden;
    position: relative;
    z-index: 10;
}
body .site-main {
    background-color: #fff;
    position: relative;
    z-index: 1;
}
body .page.sidebar-true .site-main{ 
    padding: 0;
    background-color: #fff;
}
.container {
    max-width: 1200px;
}
a{ color: #223645; }
a, img{
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
label { font-size: 13px; }
.fs-20 { font-size: 20px; line-height: 26px }
.fs-30 { font-size: 30px; line-height: 40px }

.box-shadow{ box-shadow: 0 0 9px 0 rgba(29, 33, 67, 0.10) }
.border-rad_3 { border-radius: 3px; }
.border-rad_4 { border-radius: 4px; }
.border-rad_5 { border-radius: 5px; }
.border-rad_6 { border-radius: 6px; }
.border-rad_7 { border-radius: 7px; }
.border-rad_8 { border-radius: 8px; }
.border-rad_9 { border-radius: 9px; }
.border-rad_10 { border-radius: 10px; }

.alignleft {
    float: left;
    margin: .425em 1.75em 1.25em 0;
}
.alignright {
    float: right;
    margin: .425em 0 1.25em 1.75em;
}
.z-index_1{ z-index: -1; }
.z-index-0{ z-index: 0; }
.z-index-1{ z-index: 1; }
.z-index-2{ z-index: 2; }

a.end_button{
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    font-size: 14px;
    line-height: 1;
    font-weight:  600;
    text-transform: uppercase;
    text-align: center;
    position: relative;
}
a.end_button span{
    display: block;
    position: relative;
    height: 40px;
    width: 40px;
    line-height: 37px;
    border-radius: 50%;
    font-size: 26px;
    font-weight: 400;
    border-radius: 50%;
    border: 1px solid;
    margin: 0 auto;
    background-color: inherit;
    margin-bottom: 17px;
    transition: all .4s;
}
span.end_button_txt {
    font-size: 13px;
    line-height: 1;
    font-weight: 800;
    display: block;
    text-transform: uppercase;
}
.ttm-bgcolor-darkgrey a.end_button span {
    border-color: rgba(255,255,255,.06);
}
.ttm-bgcolor-darkgrey a.end_button:before, 
.ttm-bgcolor-darkgrey a.end_button:after {
    background-color: rgba(255,255,255,.06);
}
a.end_button:before, a.end_button:after{
    position: absolute;
    content: "";
    left: 50%;
    right: 0;
    top: 20px;
    height: 1px;
    width: 30%;
    margin: 0 40px;
    background-color: #e4e4e4;
    transition: all .4s;
}
a.end_button:before{
    left: auto;
    right: 50%;
}
.end_txt_line {
    padding: 10px;
    font-size: 18px;
    border: 2px dashed #eeeeee;
}
.end_txt_line a { font-weight: 600; }

.ttm_single_image-wrapper {
    position: relative;
    position: relative;
    border-radius: 15px;
    overflow: hidden;
}
.ttm_single_image-wrapper.image-top-left-angle { padding: 25px 0 0 25px; }
.ttm_single_image-wrapper.image-top-left-angle:before {
    content: '';
    position: absolute;
    bottom: auto;
    top: 0;
    right: auto;
    left: 0;
    width: 52%;
    height: 0;
    z-index: -1;
    border-style: solid;
    border-width: 320px 400px 0 0;
    border-color: #fff transparent #ffff transparent;
}

/* ===============================================
    Spacing
------------------------*/



.p-10 { padding: 10px; }
.p-15 { padding: 15px; }
.p-20 { padding: 20px; }
.p-30 { padding: 30px; }
.p-40 { padding: 40px; }
.p-50 { padding: 50px; }
.p-60 { padding: 60px; }
.p-80 { padding: 80px; }
.p-100 { padding: 100px; }


/*  ===============================================
    SocialIcon / TooltipTop
------------------------*/
ul.social-icons{ 
    margin: 0; 
    padding: 0;
}
.social-icons li {
    display: inline-block;
    border: none;
    z-index: 1;
    position: relative;
}
.social-icons li{
    margin: 0 2px;
}
.social-icons li:last-child{
    margin-right: 0px;
}
.social-icons li a{
    display: block;
    min-width: 26px;
    text-align: center;
}
.social-icons.circle li>a {
    border-width: 1px ;
    border-style: solid;
    height: 33px;
    width: 33px;
    line-height: 33px;
    text-align: center;
    display: block;
    background-color: transparent;
    font-size: 13px;
    border-radius: 50%;
}

/*  ===============================================
    Slick_dots/arrows
------------------------*/
.slick-slide{ border: 0; outline: 0; }
.slick_slider.slick-dots-style1 .slick-dots{
    text-align: center;
    padding: 0;
    margin-top: -50px;
}
.slick_slider.slick-dots-style2 .slick-dots{
    padding: 0;
    margin: 0;
    padding-top: 30px;
    text-align: center;
}
.slick_slider.slick-dots-style1 .slick-dots li,
.slick_slider.slick-dots-style2 .slick-dots li{
    display: inline-block;
    vertical-align: middle;
    list-style: none;
    line-height: 0;
}
.slick_slider.slick-dots-style1 .slick-dots li button,
.slick_slider.slick-dots-style2 .slick-dots li button{
    height: 9px;
    width: 9px;
    border-radius: 100%;
    line-height: 0;
    border: 0;
    position: relative;
    margin: 0 6px;
    padding: 0;
    font-size: 0;
    background-color: transparent;
}
.slick_slider.slick-dots-style1 .slick-dots li button:before,
.slick_slider.slick-dots-style2 .slick-dots li button:before{
    position: absolute;
    content: "";
    height: 15px;
    width: 15px;
    top: -3px;
    left: -3px;
    border-radius: 100%;
    border: 1px solid red;
}

.slick_slider .slick-arrow {
    width: 46px;
    height: 46px;
    z-index: 1;
    border: 0;
    color: inherit;
    background-color: rgba(255,255,255,.07);
    box-shadow: 0 0 10px 0 rgba(0, 43, 92, 0.08);
    border: 0;
}
.slick_slider .slick-next{ right: 0; }


.slick_slider.slick-arrows-style1 .slick-arrow {
    border: 1px solid #dbdbdb;
    border-radius: 50%;
    opacity: 0;
    z-index: 11;
    overflow: hidden;
    box-shadow: unset;
}
.slick_slider.slick-arrows-style1 .slick-next{ 
    right: 0px; 
    left: auto;
}
.slick_slider.slick-arrows-style1 .slick-prev {
    left: 0px;
}
.slick_slider.slick-arrows-style1:hover .slick-arrow {
    margin: 0 -60px;
    opacity: 1;
    overflow: visible;
}


.slick_slider.slick-arrows-style2 .slick-arrow {
    border-radius: 50%;
}
.slick_slider.slick-arrows-style2 .slick-next { 
    right: -50px; 
    left: auto;
}
.slick_slider.slick-arrows-style2 .slick-prev {
    left: -50px;
}

.slick_slider.slick-arrows-style3 .slick-next,
.slick_slider.slick-arrows-style3 .slick-prev  {
    font-size: 40px;
    line-height: 0;
    position: absolute;
    bottom: 20px;
    width: 45px;
    height: 45px;
    padding: 0;
    transform: translate(0, -50%);
    color: #000;
    background-color: transparent;
    border: 2px solid #e6e6e6;
    box-shadow: unset;
    border-radius: 50%;
}
.slick_slider.slick-arrows-style3 .slick-prev {
    right: 50px;
    top: 15%;
}
.slick_slider.slick-arrows-style3 .slick-next {
    right: 0px;
    top: 15%;
}

.slick_slider .slick-prev:before, .slick_slider .slick-next:before {
    font-family: 'themify';
    font-size: 15px;
    line-height: 1;
    opacity: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick_slider .slick-prev:before {
    content: "\e629";
}
.slick_slider .slick-next:before {
    content: "\e628";
}
.slick-prev,.slick-next{
    font-size: 25px;
    line-height: 0;
    position: absolute;
    top: -13px;
    display: block;
    /* width: 20px;
    height: 20px; */
    padding:  5px 10px;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #fff;
    border: none;
    outline: none;
    background: #1b2d3b;
    z-index: 1;
}
.product-details-img .slick-next{
    right:0;
}
.pro-slider .slick-next{
    right:0;top:-13px;
}
.product-wrapper .slick-prev{
    left: auto;
    right: 40px;
}
.pro-slider.slick-initialized.slick-slider {
    padding: 0;
}

/*  ===============================================
    TopBar
------------------------*/
.top_bar {
    width: 100%;
    z-index: 3;
    height: 50px;
    line-height: 50px;
    color: #fff;
    background: #223645;
}
.top_bar a {
    color: #fff;
}
.top_bar .flex-row{
    border-right: 1px solid rgba(255, 255, 255, 0.08);
    border-left: 1px solid rgba(255, 255, 255, 0.08);
}
.top_bar_icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
}
.top_bar_wrap {
    font-size: 14px;
    height: 50px;
    line-height: 50px;
    padding-left: 18px;
    padding-right: 18px;
    position: relative;
    display: inline-block;
    border-right: 1px solid rgba(255, 255, 255, 0.08);
}
.top_bar_wrap:last-child { padding-right: 0; margin-left: 25px;}
.top_bar .social-icons {
    padding: 0 8px;
}
.top_bar .social-icons li { margin: 0; }
.top_bar .social-icons li a{
    margin: 0;
    font-size: 13px;
    min-width: 35px;
}
.top_bar .social-icons:after{
    position: absolute;
    content: '';
    top: 0;
    height: 100%;
    width: 1px;
    left: 0;
    background-color: rgba(255, 255, 255, 0.08);
    z-index: 1;
}
.header_btn:before {
    position: absolute;
    content: "";
    left: -35px;
    border-bottom-width: 50px;
    border-bottom-style: solid;
    border-left: 35px solid transparent;
    border-bottom-color: #0e6ab0;
}

.ttm-header-style-02 .top_bar {
    border-bottom: 1px solid #e2ecec;
}
.ttm-header-style-02 .top_bar_wrap { 
    border: 0;
    padding-left: 0;
    padding-right: 34px;
}
.ttm-header-style-02 .top_bar_wrap:first-child:after {
    content: "";
    height: 18px;
    width: 1px;
    background-color:#d2d2d2;
    display: block;
    position: absolute;
    right: 17px;
    top: 15px;
}
.ttm-header-style-02 .social-icons li a {
    color: #7a8a9e;
    font-size: 16px;
    min-width: 32px;
}


/*  ===============================================
    Header
------------------------*/
/** SiteBrand(logo) **/
.site-branding img {
    max-height: 45px;
}
.site-branding{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/* .widget_info */
.widget_info{
    position: relative;
}
.widget_info {
    padding-left: 50px;
}
.widget_info:after {
    content: "";
    height: 50px;
    width: 1px;
    background-color: #eeeeee;
    display: block;
    position: absolute;
    left: 15px;
    top: 22px;
}
.widget_info .widget_icon {
    font-size: 37px;
    margin-right: 18px;
}
.widget_info .widget_title{
    font-size: 19px;
    line-height: 25px;
    font-weight: 700;
    margin: 0;
}
.widget_info .widget_desc{ 
    font-size: 14px;
    line-height: 23px;
    font-weight: 700;
    text-align: left;
    margin: 0;
}


/* header_extra */
.header_extra > div{ 
    margin-left: 18px;
    position: relative;
}
.query-btn-after {
    position: absolute;
    right: 0;
    background: #0e6ab0;
    top: 0;
    bottom: 0;
    left: 0;
    margin-right: -260px;
    z-index: 0;
}
.header_btn a{position: relative;z-index: 1;}
/** SiteNavigation(Menu) **/
.navbar-navigation {
    position: relative;
    z-index: 2;
}
nav.main-menu ul {
    position: relative;
    margin: 0;
}
#site-header-menu .navbar-navigation ul.menu > li >a {
    font-weight: 800;
    display: block;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1;
}
nav.main-menu .megamenu-content .title{
    font-weight: 600;
    text-transform: capitalize;
    font-size: 14px;
    line-height: 20px;
    color: #2a2a2a;
}
.banner_slider.slick-slider .slick-prev, .banner_slider.slick-slider .slick-next{
    opacity: 0;
    visibility: hidden;
    width: 40px;
    height: 40px;
    /* line-height: 40px; */
    /* padding-right: 3px; */
    text-align: center;
    position: absolute;
    display: block;
    z-index: 1;
    top: 50%;
    font-size: 20px;
    margin: 0 20px;
    background: rgba(34, 54, 69, 0.5);
    border-radius: 50%;
}
.banner_slider.slick-slider .slick-next { right: 0; left: auto; padding-right: 0; padding-left: 3px; }
.banner_slider.slick-slider:hover .slick-prev, .banner_slider.slick-slider:hover .slick-next{
    opacity: 1;
    visibility: visible;
}
.banner_slider.slick-slider .slick-prev:hover, .banner_slider.slick-slider .slick-next:hover {
  background: #000;
}
/* .banner_slider.slick-slider .slick-prev:before, .banner_slider.slick-slider .slick-next:before {
    font-family: 'FontAwesome';
    font-size: 14px;
    opacity: 1;
    color: #fff;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
} */
/* .banner_slider.slick-slider .slick-prev:before {
    content: "\f053";
}
.banner_slider.slick-slider .slick-next:before {
    content: "\f054";
} */


.slide  {
    height: 680px;
    align-items: center;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
}
.slide .slide__img {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: absolute;
    left: 0;
}
.slide .slide__img img {
    opacity: 1 ;
    -webkit-animation-duration: 3s;
            animation-duration: 3s;
    transition: all 1s ease;
}
.slide .slide__content {
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.slide .slide__content--headings {
    padding: 15px 0;
    position: relative;
    transition: all .4s;
    transition-delay: 1.5s;
}
.slide .slide__content--headings.padding_bottom40 {
    padding-bottom: 40px;
}
.slide .slide__content--headings h2 {
    font-size: 70px;
    line-height: 70px;
    letter-spacing: 0px;
    font-weight: 700;
    margin-bottom: 0;
}
.slide .justify-content-end .slide__content--headings h2 {
    font-size: 62px;
    line-height: 65px;
}
.slide .justify-content-end .slide__content--headings h2.s2 {
    font-size: 75px;
    line-height: 65px;
}
.slide .slide__content--headings > h3 {
    font-size: 56px;
    line-height: 1;
    margin-bottom: 30px;
    font-weight: 600;
    font-size: 24px;
    font-family: inherit;
}
.slide .slide__content--headings p {
    font-size: 18px;
    line-height: 38px;
    margin-bottom: 0;
    font-weight: 400;
}

.overlay_banner_header .slide  { height: 800px; }
.overlay_banner_header .slide .slide__content { padding-top: 120px; }
.overlay_banner .slide .slide__content--headings h3,
.overlay_banner .slide .slide__content--headings h2 {
    line-height: 100px;
    letter-spacing: 0px;
    font-weight: 700;
    font-size: 92px;
}
.overlay_banner .slide .slide__content--headings > h3 {
    font-family: Abuget;
    font-weight: 400;
    padding-top: 5px;
}

.slide .justify-content-end .slide__content--headings p {
    font-size: 18px;
    line-height: 28px;
}
.slide .slide__content .ttm-btn.ttm_prettyphoto .ttm-icon i {
    font-size: 12px;
}

.slide .border-right {
    border-right-color: rgba(255, 255, 255, 0.2) ; 
}
.slide .slide__content--headings  {
  transition: all 0.5s ease;
}
.slide .slide__content--headings .fbox {
    position: absolute;
    right: 20px;
    bottom: 42%;
}
.slide .slide__content--headings .fbox:last-child { bottom: 30px; right: 0;}
.slide .slide__content--headings .fbox {
    color: rgb(255, 255, 255);
    width: 230px;
    height: 180px;
    padding: 25px 25px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 10px;
}
.slide .slide__content--headings > .fbox > h3 {
    line-height: 50px;
    letter-spacing: 0px;
    font-weight: 700;
    margin: 0;
    font-size: 42px;
}
.slide .slide__content--headings .fbox p {
    font-size: 16px;
    line-height: 24px;
    margin: 0;
}


@media only screen and (max-width: 1200px){ 

  .lg-hide { display: none ; }

  .slide .ttm-btn {
      font-size: 12px;
  }
  .slide .ttm-btn.ttm-btn-size-md:not(.btn-inline) {
      padding: 12px 21px 12px 21px;
  }
  .slide .ttm-icon.ttm-icon_element-size-xs {
      height: 36px;
      width: 36px;
      line-height: 36px;
  }

  .slide .fbox { bottom: 45%; }
  .slide .fbox {
      padding: 25px 20px;
      color: rgb(255, 255, 255);
      width: 200px;
      height: 150px;
  }
  .slide .fbox h6 { line-height: 40px; font-size: 30px; }
  .overlay_banner_header .slide .slide__content { padding-top: 0; }


}
@media only screen and (max-width: 1024px){
  .banner_slider .slide {
      height: 460px;
  }
  .slide .slide__content--headings h3 { font-size: 20px; margin-bottom: 18px; }
  .slide .slide__content--headings h2, 
  .slide .justify-content-end .slide__content--headings h2.s2,
  .overlay_banner .slide .slide__content--headings div:not(.fbox ) h3 { font-size: 56px; line-height: 56px; width: 100%; padding: 0; }
  .slide .slide__content--headings h3 { font-size: 40px; line-height: 1; }

  .overlay_banner .slide .slide__content--headings > h3, .overlay_banner .slide .slide__content--headings > h2 { font-size: 84px; }

  .slide .justify-content-end .slide__content--headings h2,
  .slide .slide__content--headings h2, .slide .justify-content-end .slide__content--headings h2.s2 {
      font-size: 44px;
      line-height: 40px;
  }
  .slide .justify-content-end .slide__content--headings p {
      display: block;
      font-size: 13px;
      line-height: 22px;
      display: block;
      height: auto;
  }
  .slide .justify-content-end .padding_left3.margin_left40.margin_right40 { margin: 0 20px ; padding-left: 2px ; }
  .slide .justify-content-end .ttm-btn.ttm-btn-size-md:not(.btn-inline) { padding: 9px 15px 8px 15px; font-size: 10px; }

  .slide .slide__content--headings :not(.fbox) p { display: none; height: 0; }

}

@media only screen and (max-width: 991px){ 
  .md-hide { display: none ; } 
  .slide .slide__content--headings .fbox { bottom: 46%; padding: 20px; height: 170px; }
  .slide .slide__content--headings .fbox:last-child { bottom: -20px;}
  .overlay_banner .slide .slide__content--headings > h3, .overlay_banner .slide .slide__content--headings > h2 { font-size: 52px;
    line-height: 1; }
    .overlay_banner .slide .slide__content--headings > h3 { margin-bottom: 10px; }

}

@media only screen and (max-width: 767px){

    .sm-hide, .slide .slide__content--headings p { display: none !important; }
    .banner_slider .slide {
        height: 360px;
    }
    .slide__content--headings .padding_left3.ttm-bgcolor-skincolor { display: none; }
    .slide__content--headings .padding_left30.padding_top10.padding_bottom10 { padding: 0 ; }

    .slide .justify-content-end .slide__content--headings h2, 
    .slide .justify-content-end .slide__content--headings h2.s2,
    .slide .justify-content-end .slide__content--headings p { width: 100%; }
    .slide__content--headings.d-md-flex > .w-75 { width: 100% ; margin-bottom: 15px; }

}

@media only screen and (max-width: 600px){
    .banner_slider .slide {
        height: 320px;
    }
    
    .services-section .featured-icon-box.style1{height: auto;margin-bottom: 40px;}
    .slide .slide__content--headings h2, 
    .overlay_banner .slide .slide__content--headings > h3, .overlay_banner .slide .slide__content--headings > h2,
    .slide .justify-content-end .slide__content--headings h2,
    .slide .justify-content-end .slide__content--headings h2.s2 { font-size: 35px; line-height: 48px; }
    .slide .slide__content--headings h3 { font-size: 18px; }
    .slide .ttm-btn {
        font-size: 11px;
    }
    .slide .ttm-btn.ttm-btn-size-md:not(.btn-inline) {
        padding: 12px 22px 12px 22px;
    }
    .slide.slick-current .slide__overlay { width: 100%; }

    .slide .justify-content-end .slide__content--headings h2,
    .slide .justify-content-end .slide__content--headings h2.s2  { font-size: 34px; line-height: 40px; }
    .slide .justify-content-end .slide__content--headings p { display: none; }
}

@media only screen and (max-width: 400px){
    .banner_slider .slide {
        height: 300px;
    }
    .slide .slide__content--headings h2, 
    .overlay_banner .slide .slide__content--headings > h3, .overlay_banner .slide .slide__content--headings > h2,
    .slide .justify-content-end .slide__content--headings h2,
    .slide .justify-content-end .slide__content--headings h2.s2 { font-size: 36px; line-height: 40px; font-weight: 700; }
    .slide .slide__content--headings h3 { font-size: 18px; }
    .slide.slick-current .slide__overlay { width: 100%; }
    .slide .ttm-btn.ttm-btn-size-md:not(.btn-inline) {
        padding: 10px 18px 10px 18px;
    }
    .slide .ttm-btn.ttm_prettyphoto span:last-child { display: none; }
    .banner_slider.overlay_banner .slide__content { text-align: center ; }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .banner_slider .slide {
      height: 600px;
  }
  
  .slide .slide__content--headings h2 { font-size: 78px; line-height: 74px;}
  .slide .slide__content--headings h3 { font-size: 57px; }

}
.slide__overlay.right {
    left: auto;
    right: 0;
    width: 1120px;
    transform: translate3d(1200%, 0, 0);
}

/* /////////// IMAGE ZOOM /////////// */
.banner_slider .slide_img {
    position: absolute;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}
.slick-active .slide_img {
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
    -webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 36s linear 0s;
    -moz-animation: imageAnimation 36s linear 0s;
    -o-animation: imageAnimation 36s linear 0s;
    -ms-animation: imageAnimation 36s linear 0s;
    animation: imageAnimation 36s linear 0s;
}
@keyframes imageAnimation { 
  0% { animation-timing-function: ease-in; }
  8% { transform: scale(1.02); animation-timing-function: ease-out; }
  17% { transform: scale(1.04); animation-timing-function: ease-out; }
  22% { transform: scale(1.02); } 25% { -transform: scale(1.1); }
}

/**  side-menu **/
.side-menu{ position: relative; }
.side-menu a{
    display: block;
    height: 80px;
    width: 71px;
    color: #fff;
    line-height: 80px;
    text-align: center;
    font-size: 20px;
    margin-right: 20px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.side-menu a i { color: #fff; }
.side-overlay{
    position: fixed;
    top: 0;
    right: 0;
    width: 520px;
    height: 100%;
    overflow: hidden;
    z-index: 9999;
    padding: 60px 50px 60px 60px;
    overflow-y: auto;
    -webkit-transition: transform 0.4s ease;
    transition: transform 0.4s ease;
    -webkit-transform: translateX(520px);
    -ms-transform: translateX(520px);
    transform: translateX(520px);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-image: url(../images/ttm-fbarbg.png);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
}
.side-overlay.on {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.side .close-side{
    position: absolute;
    right: 24px;
    top: 24px;
    font-size: 24px;
}
.side .contact-info h3 {
    font-size: 24px;
    margin-bottom: 10px;
}
.side ul.ttm-timelist-block li {
    -webkit-flex-basis: 0%;
    -ms-flex-preferred-size: 0;
    flex-basis: 0%;
    flex-grow: 1;
    list-style: none;
    color: #fff;
    display: flex;
    justify-content: space-between;
    padding: 14px 0 14px 0;
    border-bottom: 1px solid rgba(255,255,255,.2);
}
.side ul.ttm-timelist-block li:first-child { padding-top: 0; }
.right-div-wrap {
    position: absolute;
    background: #fff;
    right: 0;
    bottom: 0;
    border-radius: 5px;
    box-shadow: 0 0 11px #0000004d;
}
.right-div-wrap h3{
    font-size: 18px;
    line-height: 1;
    font-weight: normal;
}
.right-div-wrap h4{
    font-size: 38px;
}
.count-wrap{
    position: relative
}

/* ===============================================
    Footer
------------------------*/
.footer{
    color: #fff;
    z-index: 1;
    padding: 100px 0 0 0;
    background-image: url(../img/footer-bg.jpg);
    background-color: transparent;
    background-position: center center;
    /* background-attachment: scroll; */
    background-size: cover;
}
.footer .footer-logo img {
    max-height: 37px;
}
.footer .widget .widget-title { 
    font-weight: 700;
    font-size: 24px;
    line-height: 25px;
    margin-bottom: 35px;
    display: inline-block;
    position: relative;
}
.footer .widget .widget-title:after {
    display: block;
    height: 2px;
    margin-top: 0;
    margin-bottom: -12px;
    content: '';
    position: absolute;
    bottom: 0;
    width: 17px;
    left: 0;
}
.footer .widget ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer .call_detail p a{
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    color: #fff;
    margin: 0;
}

/** offer_widget **/
.widget.offer_widget {
    padding: 30px 0;
    /* margin-left: -15px; */
    position: relative;
    border-left: 1px solid rgba(255,255,255,.06);
}
.widget.offer_widget h2 {
    font-size: 59px;
    line-height: 67px;
}
.widget.offer_widget h4 {
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 0;
    padding-right: 160px;
}

.widget.offer_widget .btn {
    color: #fff;
    border: 1px solid #fff;
}
.widget.newsletter_widget {
    padding: 30px 0;
}
.footer h2, .footer h3, .footer h4{color: #fff;}

/* second-footer */
.second-footer .container { position: relative; }
.second-footer .container:after,
.second-footer .container:before {
    position: absolute;
    content: "";
    left: 15px;
    right: 15px;
    bottom: 0;
    border-bottom: 1px solid rgba(255,255,255,.06);
}
.second-footer .container:after{
    top: 0;
    bottom: auto;
}
.second-footer .widget-area .widget {
    padding: 90px 0 60px;
}
.second-footer>div>.row .widget-area .widget:not(:first-child) {
    margin-top: -60px;
    margin-bottom: 20px;
}

/** menu-footer-quick-links **/
.widget ul#menu-footer-quick-links li a{
    padding-left: 22px;
    font-weight: 400;
    display: inline-block;
    color: #fff;
}
.widget ul#menu-footer-quick-links li a:before {
    position: absolute;
    font-family: "fontawesome";
    content: "\f105";
    top: 0;
    left: 0;
    font-size: 12px;
}
.widget ul#menu-footer-quick-links li {
    display: block;
    padding: 0px 0px 12px 0;
    position: relative;
}
.widget ul#menu-footer-quick-links li:last-child{ padding-bottom: 0; }


/** ttm-recent-post-list **/
.bottom-footer-text{
    background-color: transparent;
    background-position: center center;
    background-size: auto;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

/** copyright **/
.copyright {
    padding-top: 23px;
    padding-bottom: 23px;
    font-size: 16px;
}
.copyright a { font-weight: 500; }
.copyright ul.list-inline{ margin: 0; }

.copyright .social-icons li {
    font-weight: normal;
    text-align: center;
    position: relative;
}
.copyright .social-icons li a {
    width: 35px;
    height: 35px;
    line-height: 34px;
    border-radius: 50%;
    border: 1px solid #333;
    text-align: center;
    display: block;
    margin: 0 1px;
    font-size: 12px;
    color: rgba(255,255,255,1);
    border-color: transparent;
    background-color: rgba(255,255,255,.07);
}


/* ===============================================
    GoTop BUtton
------------------------*/
#totop{
    font-weight: 900;
    color: #fff;
    display: none;
    position: fixed;
    right: 34px;
    bottom: 50px;
    z-index: 999;
    height: 0;
    width: 0;
    font-size: 0;
    text-align: center;
    padding-top: 3px;
    line-height: 34px;
    border-radius: 3px;
    transition: .3s ease-in-out;
}
#totop.top-visible {
    height: 40px;
    width: 40px;
    font-size: 22px;
    display: inline;
}
@keyframes jump {
  0% { bottom: 20px; } 50% { bottom: 40px; } 100% { bottom: 20px; }
}
#totop.top-visible  {
  animation: jump 4s infinite;
}


/* ===============================================
    Page-Title-Row
------------------------*/
.inner-page { 
    width: 100%;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    z-index: 2;
}
.inner-page-inner { 
    width: 100%;
    text-align: center;
    position: relative;
    padding: 71px 0;
    background-color: rgba(34,54,69,.82);
}
.page-title-heading h2 {
    text-transform: capitalize;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 47px;
    line-height: 54px;
    display: inline-block;
    margin-bottom: 10px;
    color: #fff;
}
.page-title-heading p { 
    font-size: 18px;
    color: #fff;
}
.breadcrumb-wrapper {
    z-index: 99;
    text-align: center;
    display: inline-block;
    padding: 9px 25px;
    border-radius: 5px;
    background: rgb(34 54 69);
}
.breadcrumb-wrapper span{
    font-weight: 400;
    text-transform: capitalize;
    font-size: 14px;
    line-height: 20px;
    position: relative;
}
.breadcrumb-wrapper span:first-child{
    padding-right: 20px;
}
.breadcrumb-wrapper span:first-child a{
    color: #fff;
}
.breadcrumb-wrapper span:first-child:after{
    position: absolute;
    content: "";
    width: 2px;
    height: 14px;
    right: 12px;
    background-color: #fff;
    top: 3px;
    display: inline-block;
    transform: rotate(18deg);
    font-style: normal;
}

.featured-icon-box.style1 {
    border-bottom-width: 4px;
    border-bottom-style: solid;
    border-bottom-color: transparent;
    transition: all .4s;
    overflow: visible;
    border-radius: 15px;
    text-align: left;
    font-size: 16px;
    background-color: #fff;
    border-radius: 15px;
    padding: 25px 30px;
    position: relative;
    /*margin-top: 55px;*/
    height: 100%;
    filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.099));
}

/*.featured-icon-box.style1:before{*/
/*    display: block;*/
/*    content: "";*/
/*    position: absolute;*/
/*    border-top: 4px solid;*/
/*    border-top-color: transparent;*/
/*    top: -15px;*/
/*    left: 0px;*/
/*    right: 0;*/
/*    height: 50px;*/
/*    transform: rotate(-5deg);*/
/*    background: #fff;*/
/*    border-radius: 19px;*/
/*    transition: all .4s;*/
/*    z-index: -1;*/
/*}*/
.featured-title h3 {
    font-size: 24px;
    line-height: 1;
    margin-bottom: 12px;
    font-weight: 600;
    text-transform: capitalize;
}
.featured-icon-box.style1 .featured-icon {
    height: 63px;
    width: 63px;
    line-height: 63px;
    margin: -40px auto 20px auto;
}
.featured-icon-box.style1 .featured-icon .service-icons {
    text-align: center;
    font-size: 35px;
    background: #0f6ab0;
    border-radius: 100%;
    color: #fff;
}
.featured-icon-box.style1:hover:before {
    transform: rotate(5deg);
    border-top-color: #0f6ab0;
}
.featured-icon-box.style1:hover{
    border-bottom-color: #0f6ab0;
}
.services-section{padding: 100px 0;}
.services-section .section-title{
    margin-bottom: 60px;
}
/* ===============================================
    Inner-Pages
------------------------*/

/*------------------------------------------------------------------------------*/
/*  single_services
/*------------------------------------------------------------------------------*/ 
.ttm-service-single-content-area div:not(.featured-title) > h3 { font-size: 28px; line-height: 40px; }

/*------------------------------------------------------------------------------*/
/*  single_team
/*------------------------------------------------------------------------------*/ 
.ttm-team-member-single-content h3, .ttm-team-member-content h3, 
.expertise-section h3, .cta-form-section h3 { font-size: 28px; line-height: 35px; margin-bottom: 15px; }

.ttm-team-member-content .ttm-team-member-single-title {
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 18px;
}
.ttm-team-member-single-content ul {
    margin: 0;
    padding: 0;
}
.ttm-team-member-single-content .ttm-social-links-wrapper {
    padding-top: 30px;
    margin-top: 20px;
    border-top: 1px solid rgba(0,0,0,.08);
}
.ttm-team-details-list li {
    position: relative;
    font-size: 15px;
    line-height: 24px;
    display: block;
    padding: 4px 0 12px 0;
}
.ttm-team-details-list .ttm-team-list-title  {
    margin-right: 3px;
    position: relative;
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
}
.ttm-team-details-list .ttm-team-list-title, 
.ttm-team-details-list .ttm-team-list-value{
    display: inline-block;
}
.ttm-team-member-single-content .ttm-social-links-wrapper ul li a{
    display: block;
    background-color: #fff;
    font-size: 14px;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    border: 1px solid transparent;
    border-radius: 50%;
    margin-right: 0;
    box-shadow: 0 0 10px 0 rgb(0,0,0,.08);
}

/*------------------------------------------------------------------------------*/
/*  Contact_page
/*------------------------------------------------------------------------------*/ 
.map{
    position: relative
}
.map-box-info {
    position: relative;
    z-index: 222;
    overflow: hidden;
    clear: both;
    background-color: #fff;
    padding: 30px 50px 40px;
    position: absolute;
    top:90px;
    min-width: 325px;
    box-shadow: 0 0 19px #00000045;
    border:15px solid #1c2c3b;
    
}
.map-box-info h3{ font-size: 30px; line-height: 40px; }
.map-box-info ul {
    padding: 0;
    margin: 0;
    z-index: 2;
    list-style: none;
    clear: both;
}
.map-box-info li {
    margin-bottom: 17px;
}
.map-box-info li h6 {
    text-align: left;
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 0;
}
.form-content {
    background: #e9e9e9;
}
.contact_form input{
    line-height: 35px;
    padding-left: 40px;
}
textarea.form-control {
    padding-left: 40px;
}
.contact_form .in-icon {
    position: relative;
}
.contact_form .in-icon i {
    position: absolute;
    top: 18px;
    left: 15px;
    color: #0f6ab0;
}
.contact-side-info .featured-icon-box {
    display: flex;
    width: 100%;
    /* box-shadow: 0 0 5px #dedede8f; */
    padding: 25px 20px;
    border-radius: 15px;
    margin-bottom: 20px;
    align-items: center;
    /* border: 1px solid #dedede; */
    border-left: 5px solid #0e69b0;
}
.contact-side-info .featured-icon-box .featured-icon {
    width: 65px;
    height: 65px;
    font-size: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #0e69b0;
    color: #fff;
    margin-right: 15px;
    border-radius: 10px;
    box-shadow: 0 0 5px #dedede;
}
.contact-side-info .featured-icon-box h3{
    margin: 0;
}
.conatact-section{
    padding: 100px 0;
}
.contact-info-list li a {
    padding-left: 0 !important;
    display: flex !important;
}
.contact-info-list li a span {
    margin-right: 5px;
    width: 25px;
    height: 25px;
}
.contact-info-list li a::before{
    display: none;
}

/*------------------------------------------------------------------------------*/
/*  Map
/*------------------------------------------------------------------------------*/
#map { display: block; height: 550px; width: 100%; }
section.about-section {
    background: #efefef;
    padding: 100px 0;
}
.section-title h3 {
    font-size: 18px;
    font-weight: 700;
    font-family: 'Nunito', sans-serif;
    text-transform: uppercase;
}

/* ===============================================
    14.Testimonial
------------------------*/
section.testimonial-section {
    background: #ebf5f5;
    padding: 100px 0;
}
.testimonial-section .section-title{
    padding: 0 0 50px 0;
}
.testimonials {
    position: relative;
    margin: 0 15px;
}
.testimonials .testimonial-caption h3 {
    font-size: 23px;
    line-height: 30px;
    display: block;
    font-weight: 500;
    margin-bottom: 0;
}
.testimonial-caption label { margin: 0; }
.testimonials .testimonial-content blockquote{
    padding: 0;
    font-size: 18px;
    position: relative;
    line-height: 30px;
    font-style: italic;
    margin: 0;
}
.star-ratings ul{ padding: 0; margin: 0;}
.star-ratings li{
    font-size: 13px;
    min-width: 13px;
    display: inline-block;
    color: #e0e8f0;
}
.star-ratings ul li.active , .star-ratings ul li.active i{ color: #f4c627;}
.testimonials.ttm-testimonial-box-view-style1:before {
    display: block;
    content: "";
    position: absolute;
    top: -10px;
    left: 10px;
    bottom: 10px;
    right: 0px;
    z-index: 1;
    border: 1px solid #dedddd;
    border-radius: 6px;
    transition: all 0.5s ease-in-out;
}
.testimonial-content{
    padding: 35px 35px 38px 50px;
    margin-right: 10px;
    margin-top: 15px;
    position: relative;
    background-color: #fff;
    border-radius: 6px;
    filter: drop-shadow(0px 2px 6px rgba(0, 0, 0, 0.09));
}
/* ------products------------- */
.product-wrapper{
    padding: 80px 0;
    background: url('../img/product-bg.jpg');
}
.products-info{
    position: relative;
    overflow: hidden;
    margin: 10px;
    box-shadow: 0 0 5px #dedede;
}
.services-image{
    height: 310px;
    position: relative;
}
.services-image img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.products-info .card-body {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #1b2d3b;
    padding-left: 30px;
    transition: 0.5s;
    position: relative;
    width: 100%;
    bottom: 0;
    right: 0;
}
.products-info .card-body h5{
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    margin: 0;
    color: #fff;
}
.products-info .card-body h5 a{color:#fff;}
.products-info .service-inner h3 a, .products-info .service-inner p{
    color: #fff;
}
.products-info .card-body .icons-wrap{
    background: #fff;
    padding: 12px 1   0px;
}
.products-info .card-body .icons-wrap img{
    margin-bottom: 0;
    border-radius: 0;
    max-width: 42px;
    transform: scale(1);
}
.service-inner {
    text-align: center;
    position: absolute;
    width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 20px;
}
.icon-wrapper {
    font-size: 50px;
    display: inline-block;
}

.why-choos-us-wrapper{
    padding: 100px 0;
    position: relative;
}
.why-choos-us-wrapper::after {
    position: absolute;
    content: '';
    right: 0;
    bottom: 0;
    top: 0;
    width: 70%;
    background: #1c2c3b;
    z-index: -1;
}
.why-us-info-wrap h3, .why-us-info-wrap h2{
    color: #fff;
}
.why-us-info-wrap .featured-icon-box {
    background: #638cab;
}
.why-us-info-wrap .featured-icon-box i{
    color: #fff;
    font-size: 35px;
    display: block;
    margin-bottom: 10px;
}
.price-details span {
    font-size: 18px;
    font-weight: 600;
    color: #000;
}
.price-details span small {
    font-weight: 800;
    margin: 0 3px;
    color: #0f6ab0;
    font-size: 22px;
}
section.product-detail-wrapper {
    padding: 100px 0;
}

.product-details-img .product-slider .single-slide{
    height:450px;
}
.product-thumb div.slick-slide img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.product-thumb div.slick-slide {
    height: 100px;
    width: 100px;
    border: 1px solid #6a6a6a1c;
    margin: 0;
}
.product-details-img .product-slider .single-slide img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.product-slider.slick-initialized.slick-slider {
    border: 1px solid #dedede;
    box-shadow: 0 0 5px #bdbdbdbf;
}
#productquery .modal-header h3{margin-bottom: 0;}
.modal-header .btn-popup {
    position: absolute;
    top: -18px;
    right: -18px;
    background-color: #000;
    opacity: 1;
    color: #fff;
    border-radius: 25px;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.modal-header .btn-popup button.btn-close {
    filter: invert(1);
    opacity: 1;
    margin: 0;
}
.about-wrapper h2{font-size: 40px;}
.quality-wrapper{
    padding: 100px 0;
}
.magnific-img {
    height:250px;
    position: relative;
    overflow: hidden;
}
a.image-popup-vertical-fit {
    cursor: -webkit-zoom-in;
}
.magnific-img img {
    width: 100%;
    height: 100%;
    transform: scale(1);
    opacity: 0.8;
    transition-duration: 0.5s;
}
.magnific-img:hover img {
    opacity: 1;
    transform: scale(1.2);
}
.privacy-wrapper{
    padding: 100px 0;
}

.achivement-wrapper .card {
    border-radius: 0;z-index: 1;
}
.achivement-wrapper .card .icon-div-wrap{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.achivement-wrapper .card h5{
    margin-bottom: 0;
}
.achivement-wrapper {
    background: url('../img/steps.jpg');
    padding: 100px 0;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.achivement-wrapper::after{
    position: absolute;
    content: '';
    background: rgb(29 45 58 / 90%);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
}
.product-detail-wrapper .slick-prev, .slick-next{
    top:50%;
}
.product-detail-wrapper .slick-next{
    right: 0;
}